Description: Change the default schema value to Default instead of Adwaita.
Author: marga@debian.org
Forwarded: not yet.
Last-Update: 2022-06-15
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/schemas/org.cinnamon.desktop.wm.preferences.gschema.xml.in
+++ b/schemas/org.cinnamon.desktop.wm.preferences.gschema.xml.in
@@ -213,7 +213,7 @@
       </description>
     </key>
     <key name="theme" type="s">
-      <default>'Adwaita'</default>
+      <default>'Default'</default>
       <summary>Current theme</summary>
       <description>
         The theme determines the appearance of window borders, titlebar,
